<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_randomsamatch', language 'dz', version '2.6'.
 *
 * @package     qtype_randomsamatch
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['insufficientoptions'] = 'དྲི་བ་འདི་ལུ་ གདམ་ཁའི་གྱངས་ཁ་མ་ལངམ་སྦེ་འདུག་ དེ་འབདཝ་ལས་ དྲི་བ་འདི་ནང་མ་ཚུད། ཁྱོད་རའི་སློབ་དཔོན་ལུ་ སྙན་ཞུ་འབད།';
$string['nosaincategory'] = 'ཁྱོད་ཀྱིས་ \'{$a->catname}\' གདམ་ཁ་བརྐྱབ་མི་ དབྱེ་རིམ་ནང་ལུ་ ལན་ཐུང་ཀུ་འབད་མི་ དྲི་བ་མིན་འདུག། དབྱེ་རིམ་སོ་སོ་ གདམ་ཁ་བརྐྱབ་ཞིནམ་ལས་ དབྱེ་རིམ་འདི་ནང་ལུ་ དྲི་བ་ཚུ་བཟོ།';
$string['notenoughsaincategory'] = 'ཁྱོད་ཀྱིས་ \'{$a->catname}\' གདམ་ཁ་བརྐྱབ་མི་ དབྱེ་རིམ་ནང་ལུ་ ལན་ཐུང་ཀུ་འབད་མི་ དྲི་བ་ {$a->nosaquestions} རྐྱངམ་གཅིག་འདུག། དབྱེ་རིམ་འདི་ནང་ལུ་ དྲི་བ་ཧེང་བཀལ་བཟོ་ ཡང་ན་ ཁྱོད་ཀྱིས་སེལ་འཐུ་འབད་ཡོད་མི་ དྲི་བའི་གྱངས་ཁ་ ཉུང་སུ་བཟོ།';
$string['pluginname'] = 'ག་ཐོབ་སྦེ་ཡོད་མི་ ལན་ཐུང་ཀུ་ མཐུན་སྒྲིག་འབད་ནི།';
$string['pluginname_help'] = 'སློབ་ཕྲུག་ཚུ་གི་མཐོང་སྣང་ལས་ འདི་མཐུན་སྒྲིག་གི་དྲིབ་བཟུམ་སྦེ་མཐོང་། ཁྱད་པར་འདི་ མིང་ནང་བརྗོད་དོན་ཚུ་ (དྲི་བ་ཚུ་) གི་ཐོ་གིས་ མཐུན་སྒྲིག་འདི་ ད་ལྟོའི་དབྱེ་ཁག་ལས་ ལན་ཐུང་དྲི་བ་ཚུ་ལས་ རིམ་བྲལ་ཐོག་བཏོན་བཏོནམ་ཨིན། དབྱེ་ཁག་འདི་ནང་་ལག་ལེན་མ་འཐབ་པའི་ལན་ཐུང་གི་དྲི་བ་ལངམ་སྦེ་འོང་དགོ་ དེ་མིན་ནོར་བའི་འཕྲིན་ཡིག་ བཀྲམ་སྟོན་འབད་འོང་།';
$string['pluginname_link'] = 'question/type/randomsamatch';
$string['pluginnameadding'] = 'ག་ཐོབ་སྦེ་ཡོད་མི་ ལན་ཐུང་ཀུ་ མཐུན་སྒྲིག་འབད་ནིའི་དྲི་བ་གཅིག་ ཁ་སྐོང་རྐྱབས་དོ།';
$string['pluginnameediting'] = 'ག་ཐོབ་སྦེ་ཡོད་མི་ ལན་ཐུང་ཀུ་ མཐུན་སྒྲིག་འབད་ནིའི་དྲི་བ་གཅིག་ ཞུན་དག་འབད་དོ།';
$string['pluginnamesummary'] = 'མཐུན་སྒྲིག་འབད་ནིའི་དྲི་བ་བཟུམ་ཨིན་ དེ་འབདཝ་དེ་ བྱེ་བྲག་དབྱེ་རིམ་ཅིག་གི་ནང་གི་ལན་ཐུང་ཀུ་དྲི་བ་ཚུ་ལས་ག་ཐོབ་སྦེ་་གསར་བསྐྲུན།';
$string['randomsamatch'] = 'གང་བྱུང་ལན་ཐུང་ མཐུན་སྒྲིག་འབད་དོ་';
$string['randomsamatchintro'] = 'འོག་གི་དྲིབ་རེ་རེ་གི་དོན་ལས་ དཀར་ཆག་ལས་མཐུན་པའི་ལན་བསལ་འཐུ་འབད་';
$string['randomsamatchnumber'] = 'དྲིབ་ཚུ་གི་ཨང་གྲངས་བསལ་འཐུ་འབད་དགོཔ་';
$string['subcats'] = 'དབྱེ་ཕྲན་ཚུ་བརྩི་';
$string['subcats_help'] = 'རང་དཔྱད་འབད་བ་ཅིན་ དྲི་བ་ཚུ་ དབྱེ་ཕྲན་ལས་ཡང་གདམ་ག་བརྐྱབ་འོང་';
