<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'dz', version '2.6'.
 *
 * @package     scorm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'ཤུགས་བཟོ།';
$string['activityloading'] = 'ཁྱོད་རང་བཞིན་གྱིས་ལཱ་ལུ་སླར་ལོག་གཏང་འོང་།';
$string['activityoverview'] = 'SCORM ཡོངས་འཐུས་དྲན་སྟོན་བལྟ་དགོཔ་ཅིག་འདུག';
$string['activitypleasewait'] = 'ལཱ་ མངོན་གསལ་འབད་དོ་ བསྒུག་གནང་།';
$string['adminsettings'] = 'བདག་སྐྱོང་ གཞི་སྒྲིག།';
$string['advanced'] = 'ཚད་བཟུང་ཚུ།';
$string['aicchacpkeepsessiondata'] = 'AICC HACP session གནས་་སྡུད';
$string['aicchacpkeepsessiondata_desc'] = 'ཉིནམ་ཚུ་ནང་གྱི་ ཕྱིའི་AICC HACP sessionགནས་སྡུད་ བཞག་ནི་གྱི་ ཆུ་ཚོད་རིང་ཚད་ (མཐོ་ཚད་གཞི་སྒྲིག་གྱི་ཐིག་ཁྲམ་འདི་ཧེ་མ་གི་གནས་་སྡུད་ཀྱི་གངམ་ཨིན་།་ཨིན་རུང་རྐྱེན་སེལ་འབད་ད་ ཕན་ཐོགས་ཅན་ཨིན )';
$string['aicchacptimeout'] = 'AICC HACP་ངལ་མཚམས།';
$string['aicchacptimeout_desc'] = 'སྐར་མ་ཚུ་ནང་གྱི་ ཕྱིའི་AICC HACP session ཁ་ཕྱེ་བཞག་ནི་གྱི་་ཆུ་ཚོད་རིང་ཚད།';
$string['aliasonly'] = 'མཛོད་ནང་ལས་ ཡིག་སྣོད་imsmanifest.xmlགདམ་ཁ་འབདཝ་ད་ལུ་ ཡིག་སྣོད་ཀྱི་དོན་ལས་ alias/shortcut ལག་ལེན་འཐབ་དགོ';
$string['allowapidebug'] = 'APIརྐྱེན་སེལ་ དང་  བཤུལ་འཚོལ ཤུགས་ལྡན་བཟོ། (capture mask གཅིག་ཁར apidebugmask བསྒྲིག)';
$string['allowtypeaicchacp'] = 'ཕྱིའི་AICC HACP ལྕོགས་ཅན་བཟོ།';
$string['allowtypeaicchacp_desc'] = 'AICC HACP་ལྕོགས་ཅན་བཟོ་བ་ཅིན་ AICC  ཐུམ་སྒྲིལ་ ལས་གནས་བསྐྱོད་ཞུ་བ་འབད་ལུ་ ལག་ལེན་པ་ནང་བསྐྱོད་མེདཔ་སྦེ་ ཕྱིའི་ བརྡ་སྤྲོད་འབད་བཅུག་ཨིན།';
$string['allowtypeexternal'] = 'ཕྱིའི་ ཐུམ་སྒྲིལ་དབྱེ་བ་ལྕོགས་ཅན་བཟོ།';
$string['allowtypeexternalaicc'] = 'ཐད་ཀརAICC urlལྕོགས་ཅན་བཟོ།';
$string['allowtypeexternalaicc_desc'] = 'ལྕོགས་ཅན་བཟོ་བ་ཅིན་ འཇམ་སམ AICC ཐུམ་སྒྲིལ་ལུ་urlཐད་ཀར་འབད་ཚུགས།';
$string['allowtypelocalsync'] = 'ཕབ་ལེན་འབད་ཚར་བི་ཐུམ་སྒྲིལ་དབྱེ་བ་ལྕོགས་ཅན་བཟོ།';
$string['apidebugmask'] = 'API རྐྱེན་སེལ་capture mask - &lt;username&gt;:&lt;activityname&gt; གུ་འཇམ་སམ་regexལག་ལེན་འཐབ་ཨིན།
དཔེར་ན བདག་སྐྱོང:.* གྱི་བདག་སྐྱོང་ལད་ལེན་པ་གཅིག་ཁར་རྐྱངམ་གཅིག་རྐྱེན་སེལཝ་ཨིན།';
$string['areacontent'] = 'ཡིག་སྣོད་ཚུ་གྱི་ནང་དོན།';
$string['areapackage'] = 'ཐུམ་སྒྲིལ་ཡིག་སྣོད།';
$string['asset'] = 'བདོག་གཏད';
$string['assetlaunched'] = 'བདོག་གཏད- བལྟ་ཚར་མི།';
$string['attempt'] = 'དཔའ་བཅམ།';
$string['attempt1'] = 'དཔའ་བཅམ ༡';
$string['attempts'] = 'དཔའ་བཅམ་ཚུ།';
$string['attemptsmanagement'] = 'དཔའ་བཅམ་ཚུ་འཛིན་སྐྱོང་';
$string['attemptstatusall'] = 'ངེའི་གདོང་ཤོག་ དང་ ཐོ་བཀོད་ཤོག་ལེབ།';
$string['attemptstatusentry'] = 'ཐོ་བཀོད་ཤོག་ལེབ་རྐྱངམ་གཅིག།';
$string['attemptstatusmy'] = 'ངེའི་གདོང་ཤོག་རྐྱངམ་གཅིག།';
$string['attemptsx'] = '{$a} དཔའ་བཅམ་ཚུ';
$string['attr_error'] = 'ཁྱད་ཆོས་({$a->attr}) གི་དོན་ལུ་ ངོ་རྟགས་ནང་ བེ་ལུ་ངན་པ་{$a->tag}.';
$string['autocontinue'] = 'རང་བཞིན་-འཕྲོ་མཐུད';
$string['autocontinue_help'] = 'ལྕོགས་ཅན་བཟོ་ད་པ་ཅིན་ ཤུལ་མམ་གྱི་སླབ་ཚན་ཚུ་ རང་བཞིན་གྱིས་འགོ་བཙུགས་གཏངམ་ཨིན། དེ་མེན་པ་ཅིན་ འཕྲོ་མཐུད་འཕྲུལ་རྟ་འདི་ལག་ལེན་འཐབ་དགོ';
$string['autocontinuedesc'] = 'དགའ་གདམ་འདི་གིས་ ལཱ་གི་དོན་ལུ་ སྔོན་སྒྲིག་རང་བཞིན་འཕྲོ་མཐུད་གཞི་སྒྲིག་འབདཝ་ཨིན།';
$string['averageattempt'] = 'དཔའ་བཅམ་ཆ་སྙོམས།';
$string['badarchive'] = 'ཡིག་བསྡམ་བཏུབ་མི་ཅིག་བྱིན་དགོ';
$string['badimsmanifestlocation'] = 'imsmanifest.xml ཅིག་མཐོང་ཡོད་ ཨིན་རུང་དེ་ཁྱོད་ཀྱི་ཡིག་བསྡམ་སྣོད་ནང་མེན་པས་ SCORMལོག་སྟེ་བསྡམ་གནང་།';
$string['badmanifest'] = 'manifest འཛོལ་བ:འཛོལ་བ་དྲན་དེབ་བལྟ།';
$string['browse'] = 'སྔོན་ལྟ།';
$string['browsed'] = 'བརྡ་འཚོལ་འབད་ཡོདཔ།';
$string['browsemode'] = 'ཐབས་ལམ་ སྔོན་ལྟ་';
$string['browserepository'] = 'མཛོད་གནས་བརྡ་འཚོལ་འབད';
$string['calculatedweight'] = 'ཚད་འཇལ་བའི་ལྗིད་ཚད།';
$string['cannotfindsco'] = 'SCO ཚོར་མ་འཐོབ།';
$string['chooseapacket'] = 'ཐུམ་སྒྲིལ་དུས་མཐུན་བཟོ་ཡང་ན་ གདམ་ཁ་བརྐྱབས།';
$string['collapsetocwinsize'] = 'སྒོ་ཕྱོགས་ཚད་འབདཝ་ད་ལུ་ TOC ནང་རྡིབ་གཏང་།';
$string['collapsetocwinsizedesc'] = 'གཞི་སྒྲིག་འདི་གིས་ འོག་གི་ window ཆེ་ཆུང་་གསལསྟོན་འབད་བཅུག་འོང་ TOC འདི་རང་བཞིན་གྱིས་ནང་རྡིབ་འགྱོ་དགོ་';
$string['compatibilitysettings'] = 'མཐུན་འཇུག་གཞི་སྒྲིག';
$string['completed'] = 'མཇུག་བསྡུ་ཡོདཔ།';
$string['completionscorerequired'] = 'སྐུགས་ཉུང་མཐའ་དགོས་མཁོ་ཡོདཔ།';
$string['completionscorerequired_help'] = 'འ་ནི་གཞི་སྒྲིག་འདི་ལྕོགས་ཅན་བཟོ་ནིའི་དོན་ལུ་ ལག་ལེན་པ་ཚུ་ལུ་  SCORM ལས་སྦྱོང་ནང་སྐུགས་ཚད་ཉུང་མཐའ་བཙུགས་བཙུགསཔ་དགོཔ་ཨིན། དེ་མ་ཚད་ གཞན་དགོ་པའི་ལས་སྦྱོང་ཚུ་མཇུག་བསྡུཝ་དགོཔ་ཨིན།';
$string['completionstatus_completed'] = 'མཇུག་བསྡུ་ཡོདཔ།';
$string['completionstatus_passed'] = 'རྩིས་སྤྲོད་འབད་ཡོདཔ།';
$string['completionstatusrequired'] = 'དགོས་མཁོ་ཡོད་པའི་གནས་ཚད།';
$string['completionstatusrequired_help'] = 'གནས་རིམ་ཅིག་ཡང་ན་ ལེ་ཤ་བལྟ་དཔྱད་འབད་ནིའི་དོན་ལུ་ དང་SCORM ལས་སྦྱོང་ནང་མཇུག་བསྡུ་སྟོན་ནིའི་དོན་ལུ ལག་ལལེན་པ་གིས་ ཉུང་མཐའ་གནས་རིམ་ཅིག་བལྟ་དཔྱད་འབད་འབདཝ་དགོཔ་ཨིན།';
$string['confirmloosetracks'] = 'ཉེན་བརྡ:ཐུམ་སྒྲིལ་འདི་བསྒྱུར་བཅོས་ཡང་ན་ལེགས་བཅོས་འབད་དེ་ཡོདཔ་བཟུམ་འདུག་ ཐུམ་སྒྲིལ་གཞི་བཀོད་བསྒྱུར་བཅོས་འབད་དེ་ཡོད་པ་ཅིན་ ལག་ལེན་པའི་རྗེས་ལམ་ལ་ལོ་གཅིག་དུས་མཐུན་བཟོ་བའི་སྐབས་ བརླག་སྟོར་ཞུག་འོང་།';
$string['contents'] = 'ནང་དོན་ཚུ།';
$string['coursepacket'] = 'སློབ་ཚན་ཐུམ་སྒྲིལ།';
$string['coursestruct'] = 'སློབ་ཚན་གཞི་བཀོད';
$string['currentwindow'] = 'ད་ལྟོའི་ window';
$string['datadir'] = 'ཡིག་སྣོད་རིམ་ལུག་འཛོལ་བ:སློབ་ཚན་གནས་སྡུད་སྣོད་ཐོ་གསར་བསྐྲུན་འབད་མ་ཚུགས།';
$string['defaultdisplaysettings'] = 'སྔོན་སྒྲིག་བཀྲམ་སྟོན་གཞི་སྒྲིག་ཚུ།';
$string['defaultgradesettings'] = 'སྔོན་སྒྲིག་གནས་ཚད་གཞི་སྒྲིག་ཚུ།';
$string['defaultothersettings'] = 'གཞན་སྔོན་སྒྲིག་གཞི་སྒྲིག་ཚུ།';
$string['deleteallattempts'] = 'SCORM དཔའ་བཅམ་ཚུ་ག་ར་བཏོན་གཏང་།';
$string['deleteattemptcheck'] = 'འདི་དཔའ་བཅམ་ཚུ་བཏོན་གཏང་ངེས་གཏན་ཨིན་ན?';
$string['deleteuserattemptcheck'] = 'འདི་དཔའ་བཅམ་ཚུ་བཏོན་གཏང་ངེས་གཏན་ཨིན་ན?';
$string['details'] = 'རྗེས་ལམ་གྱི་རྒྱས་བཤད';
$string['directories'] = 'སྣོད་ཐོའི་འབྲེལ་ལམ་སྟོན';
$string['disabled'] = 'ལྕོགས་མིན་ཐལ་ཡོདཔ།';
$string['display'] = 'ཐུམ་སྒྲིལ་ བཀྲམ་སྟོན་འབད';
$string['displayattemptstatus'] = 'དཔའ་བཅམ་གནས་ཚད་བཀྲམ་སྟོན་འབད';
$string['displayattemptstatusdesc'] = 'དཔའ་བཅམ་གནས་ཚད་བཀྲམ་སྟོན་གཞི་སྒྲིག་ལུ་དགའ་གདམ་གྱི་སྔོན་སྒྲིག་གནས་གོང་གཞི་སྒྲིག་འབད།';
$string['displaycoursestructure'] = 'ཐོ་བཀོད་ཤོག་ལེབ་གུ་སློབ་ཚན་གཞི་བཀོད་འདི་བཀྲམ་སྟོན་འབད།';
$string['displaycoursestructure_help'] = 'ལྕོགས་ཅན་བཟོ་ཡོད་པ་ཅིན་ SCORM་བསྡུས་དོན་ཤོག་ལེབ་གུ་ལུ་ ནང་དོན་ཚུ་གི་ཐིག་ཁྲམ་དེ་བཀྲམ་སྟོནམ་ཨིན་';
$string['displaycoursestructuredesc'] = 'ཐོ་བཀོད་ཤོག་ལེབ་གུ་སློབ་ཚན་གཞི་བཀོད་འདི་བཀྲམ་སྟོན་ལུ་ དགའ་གདམ་འདི་གིས་སྔོན་སྒྲིག་གནས་གོང་གཞི་སྒྲིག་འབད།';
$string['displaydesc'] = 'དགའ་གདམ་འདི་གིས་ལཱ་གི་དོན་ལུ་ ཐུམ་སྒྲིལ་བཀྲམ་སྟོན་འབད་ནི་ཨིན་ན་མེན་ན་ སྔོན་སྒྲིག་གཞི་སྒྲིག་འབདཝ་ཨིན';
$string['displaysettings'] = 'གཞི་སྒྲིག་ཚུ་བཀྲམ་སྟོན།';
$string['dnduploadscorm'] = 'SCORM ཐུམ་སྒྲིལ་ཁ་སྐོང་རྐྱབས།';
$string['domxml'] = 'DOMXML ཕྱིའི་དཔེ་མཛོད';
$string['duedate'] = 'སྤྲོད་ཚེས།';
$string['element'] = 'ཆ་ཤས།';
$string['enter'] = 'བཙུགས།';
$string['entercourse'] = 'སློབ་ཚན་བཙུགས།';
$string['errorlogs'] = 'འཛོལ་བ་ ལོག་';
$string['everyday'] = 'ཉིནམ་ཨ་རྟག་རང༌།';
$string['everytime'] = 'ཨ་རྟག་རང་འདི་ལག་ལེན་འཐབ་ཡོད་པའི་སྐབས།';
$string['exceededmaxattempts'] = 'ཁྱོད་མང་མཐའ་';
$string['exit'] = 'སློབ་ཚན་ཕྱིར་ཐོན་འབད་དཔའ་བཅམ་ཚུ་ལུ་ལྷོད་དི་ཡོད།';
$string['exitactivity'] = 'ལཱ་ཕྱིར་ཐོན་འབད';
$string['expired'] = 'དགོངསམ་མ་ཁྲེལ། སྦྱོང་ལཱ་དེ་སྤྱི་ཚེས {$a}་ལུ་མཇུག་བསྡུ་ནུག། ཨ་ནི་སྦྱོང་ལཱ་དེ་ཐོབ་མི་ཚུགས།';
$string['external'] = 'ཕྱི་ཁའི་ཐུམ་སྒྲིལ་གྱི་དུས་ཚོད་དུས་མཐུན་བཟོ།';
$string['failed'] = 'འཐུས་ཤོར་བྱུང་ཡོདཔ།';
$string['finishscorm'] = 'ཁྱོད་ཀྱི་འདི་ཐོན་ཁུངས་མཐོང་སྣང་ཚར་བ་ཅིན་ {$a}';
$string['finishscormlinkname'] = 'སློབ་ཚན་ཤོག་ལེབ་ལུ་སླར་ལོག་འབད་ནི་དོན་ལུ་འདི་ཨེབ་གཏང་།';
$string['firstaccess'] = 'འཛུལ་སྤྱོད་དང་པ།';
$string['firstattempt'] = 'དཔའ་བཅམ་དང་པ།';
$string['floating'] = 'ལོག་ལྡིང་།';
$string['forcecompleted'] = 'བང་བཙོང་མཇུག་བསྡུ་ཡོདཔ།';
$string['forcecompleted_help'] = 'ལྕོགས་ཅན་བཟོ་ད་པ་ཅིན་ ད་ལྟོའི་སྦྱོར་རྩོམ་གྱི་གནས་རིམ་འདི་ བང་བཙོང་ཐོག་མཇུག་བསྡུ་བཅུགཔ་ཨིན(Only applicable to SCORM 1.2 packages.)།';
$string['forcecompleteddesc'] = 'བང་བཙོང་མཇུག་བསྡུ་ཡོད་པའི་གཞི་སྒྲིག་ལུ་དགའ་གདམ་གྱི་སྔོན་སྒྲིག་གནས་གོང་གཞི་སྒྲིག་འབད།';
$string['forcejavascript'] = 'ལད་ལེན་པ་བང་བཙོང་འབད་དི་JavaScriptལྕོགས་ཅན་བཟོ།';
$string['forcejavascript_desc'] = 'ལག་ལེན་པའི་browserནང་ན་JavaScript་དི་རྒྱབ་སྐྱོར་/ལྕོགས་ཅན་མ་བཟོ་ཡོད་པའི་སྐཔས་ལུ་ ལྕོགས་ཅན་བཟོ (ངོ་སྦྱོར) བ་ཅིན་ SCORM objects ལུ་འཛུལ་སྤྱོད་འབད་ནི་ལུ་སྔོན་བཀག་འབདཝ་ཨིན། ལྕོགས་མིན་ཐལ་ཡོད་པ་ཅིན་ལག་ལེན་པ་ SCORM་མཐོང་འོང་ ཨིན་རུང་API communication འཐུས་ཤོར་འབད་  གནས་ཚད་གྱི་བརྡ་དོན་མི་སྲུངས།';
$string['forcejavascriptmessage'] = 'འདི་objectབལྟ་ནི་དོན་ལུ་JavaScriptདགོ།  ཁྱོད་རའི་browser ནང་JavaScript་ལྕོགས་ཅན་བཟོ་འབད་ལོག་སྟེའབད་རྩོལ་བསྐྱེད།';
$string['forcenewattempt'] = 'བང་བཙོང་གསརཔ་དཔའ་བཅམ།';
$string['forcenewattemptdesc'] = 'དཔའ་བཅམ་གནས་ཚད་གསརཔ་བང་བཙོང་གཞི་སྒྲིག་ལུ་དགའ་གདམ་གྱི་སྔོན་སྒྲིག་གནས་གོང་གཞི་སྒྲིག་འབད།';
$string['found'] = 'Manifestཐོབ་ཡོདཔ།';
$string['frameheight'] = 'དགའ་གདམ་འདི་གིས་ སྔོན་སྒྲིག་གོ་རིམ་གཞི་ཁྲམ་ཡང་ན་window་གི་མཐོ་ཚད་གཞི་སྒྲིག་འབདཝ་ཨིན';
$string['framewidth'] = 'དགའ་གདམ་འདི་གིས་ སྔོན་སྒྲིག་གོ་རིམ་གཞི་ཁྲམ་ཡང་ན་window་གི་རྒྱ་ཚད་གཞི་སྒྲིག་འབདཝ་ཨིན';
$string['fromleft'] = 'གཡོན་ཕྱོགས་ལས།';
$string['fromtop'] = 'མགུ་ལས།';
$string['fullscreen'] = 'གསལ་གཞི་whole་བུ་བཀང་།';
$string['general'] = 'སྤྱིར་གཏང་གནས་སྡུད';
$string['gradeaverage'] = 'གནས་ཚད་ ཆ་སྙོམས།';
$string['gradeforattempt'] = 'དཔའ་བཅམ་ལུ་གནས་ཚད།';
$string['gradehighest'] = 'གནས་ཚད ་མཐོ་ཤོས།';
$string['grademethod'] = 'གནས་ཚད་བྱིན་ནིའི་ལམ་ལུགས།';
$string['grademethod_help'] = 'སྐུགས་བྱིན་ནིའི་ཐབས་ལམ་འདི་གིས་ སྦྱོར་རྩོམ་རེ་ལུ་ སྐུགས་ག་དེ་འབད་བྱིན་ནི་ཨིན་ན་གཏན་འབེབས་འབདཝ་ཨིན། སྐུགས་བྱིན་ནིའི་ཐབས་ལམ་ བཞི་ཡོད།
* སློབ་ནིའི་དངོས་པོ་དང་དམིགས་ཡུལ།
*སྟུགས་ཐོ་ཤོས།
*སྟུགས་བར་མ།
*སྐུགས་བསྡོམས།';
$string['grademethoddesc'] = 'དགའ་གདམ་འདི་གིས་ལཱ་གི་དོན་ལུ་ སྔོན་སྒྲིག་གནས་ཚད་ཐབས་ལམ་གཞི་སྒྲིག་འབདཝ་ཨིན';
$string['gradereported'] = 'གནས་ཚད་སྙན་ཞུ་འབད་ཡི།';
$string['gradescoes'] = 'ལྷབ་ནིའི་དངོས་པོ་ཚུ།';
$string['gradesettings'] = 'གནས་ཚད་གཞི་སྒྲིག།';
$string['gradesum'] = 'གནས་ཚད་བསྡོམས།';
$string['height'] = 'མཐོ་ཚད་';
$string['hidden'] = 'སྦ་བཞག་ཡོད་མི།';
$string['hidebrowse'] = 'སྔོན་ལྟ་ཐབས་ལམ་བཀྲམ་སྟོན་འབད';
$string['hidebrowse_help'] = 'སྔོན་བལྟ་འདི་གིས་ སྦྱོར་རྩོམ་མ་འབད་བའི་ཧེ་མ་ ལས་སྦྱོར་བལྟ་བཅུགཔ་ཨིན། སྔོན་བལྟ་འདི་ལྕོགས་མིན་བཟོ་ཡོད་པ་ཅིན་ སྔོན་བལྟ་འཕྲུལ་ལྟ་འདི་གཡིབ་བཞགཔ་ཨིན།';
$string['hidebrowsedesc'] = 'གའ་གདམ་འདི་གིས་སྔོན་ལྟ་ཐབས་ལམ་';
$string['hideexit'] = 'ཕྱིར་ཐོན་འབྲེལ་ལམ་སྦ་བཞག';
$string['hidereview'] = 'བསྐྱར་ཞིབ་ཨེབ་རྟ་སྦ་བཞག';
$string['hidetoc'] = 'སློབ་ཚན་གཞི་བཀོད་བཀྲམ་སྟོན(TOC)';
$string['hidetoc_help'] = 'ནང་དོན་གྱི་ཐིག་ཁྲམ་འདི་ SCORM་གཏང་འཕྲུལ་ནང་ག་དེ་སྦེ་བཀྲམ་སྟོན་ནི་ཨིན་ན་';
$string['hidetocdesc'] = 'དགའ་གདམ་འདི་གིས་སློབ་ཚན་གཞི་བཀོད་བཀྲམ་སྟོན་ སྦ་བཞག་ནི་ཨིན་ན་ཡང་ན་སྟོན་ནི་ཨིན་ན་གི་སྔོན་སྒྲིག་གཞི་སྒྲིག་འབད།་ཨིན(TOC)';
$string['highestattempt'] = 'དཔའ་བཅམ་མཐོ་ཤོས།';
$string['identifier'] = 'དྲི་བ་ངོས་འཛིན་པ།';
$string['incomplete'] = 'མཇུག་མ་བསྡུཝ།';
$string['info'] = 'བརྡ་དོན།';
$string['interactions'] = 'ཕན་ཚུན་འབྲེལ་བ།';
$string['invalidactivity'] = 'Scorm activity is incorrect';
$string['invalidhacpsession'] = 'Invalid HACP Session';
$string['invalidmanifestname'] = 'imsmanifest.xml ཡང་ན་ཡིག་བསྡམ་སྣོད་རྐྱངམ་ཅིག་གདམ་ཁ་འབད།';
$string['invalidmanifestresource'] = 'ཉེན་བརྡ:འོག་གི་ཐོན་ཁུངས་ཚུ་     ཁྱོད་ཀྱི་manifestནང་ན་གཞི་བསྟུན་འབད་ཡོདཔ།  དེ་འབདཝ་ད་ ཚོར་མེ་འཐོབ་སྦེ།';
$string['invalidurl'] = 'ནུས་མེད་ URL གསལ་བཀོད་འབད་མི།';
$string['invalidurlhttpcheck'] = 'མ་བཏུབ་པའི་URLབྱིན་ཡོད། <pre>{$a->cmsg}</pre>སྐྱོན་སེལ་བརྡ་འཕྲིན།';
$string['last'] = 'འཛུལ་སྤྱོད་མཇུག';
$string['lastaccess'] = 'འཛུལ་སྤྱོད་མཇུག';
$string['lastattempt'] = 'དཔའ་བཅམ་མཇུག';
$string['lastattemptlock'] = 'དཔའ་བཅམ་གནས་ཚད་གཞི་སྒྲིག་བསྡམ་བཞག།';
$string['lastattemptlock_help'] = 'ལྕོགས་ཅན་བཟོ་ད་པ་ཅིན་ སློབ་ཕྲུག་ཚུ་ SCORM player འགོ་བཙུགས་ནི་ལས་བཀག་ཆ་འབདཝ་ཨིན།';
$string['lastattemptlockdesc'] = 'དཔའ་བཅམ་གནས་ཚད་གཞི་སྒྲིག་བསྡམ་བཞག་བའི་ཤུལ་ལུ་དགའ་གདམ་གྱི་སྔོན་སྒྲིག་གནས་གོང་གཞི་སྒྲིག་འབད།';
$string['location'] = 'གནས་ཁོངས་ཕྲ་རིང་སྟོན';
$string['max'] = 'སྐུགས་མཐོ་ཤོས།';
$string['maximumattempts'] = 'དཔའ་བཅམ་གྱི་གྱངས་ཁ།';
$string['maximumattempts_help'] = 'འ་ནི་གཞི་སྒྲིགས་འདི་གིས་ སྦྱོར་རྕོམ་གྲངས་ཁ་བཀག་འཛིན་འབདཝ་ཨིན། SCORM 1.2 and AICC packages ལུ་རྐྱངམ་ཅིག་ཆ་གནས་ཡོད།';
$string['maximumattemptsdesc'] = 'དགའ་གདམ་འདི་གིས་ ལཱ་གི་གཅིག་གི་དོན་ལུ་ སྔོན་སྒྲིག་དཔའ་བཅམ་གྱི་གྱངས་ཁ་མང་མཐའ་གཞི་སྒྲིག་འབདཝ་ཨིན';
$string['maximumgradedesc'] = 'དགའ་གདམ་འདི་ཚུ་གིས་ལཱ་གཅིག་གི་དོན་ལུ་ སྔོན་སྒྲིག་སྡེ་རིམ་མང་མཐའ་གཞི་སྒྲིག་འབདཝ་ཨིན';
$string['menubar'] = 'དཀར་ཆག་ཕྲ་རིང་སྟོན';
$string['min'] = 'སྐུགས་ཐོབ་ ཉུང་ཤོས།';
$string['missing_attribute'] = 'ངོ་རྟགས་ནང་ཁྱད་ཆོས་{$a->attr} བརླག་སྟོར་ཞུགས་ཡོདཔ{$a->tag}';
$string['missing_tag'] = 'བརླག་སྟོར་ཞུགས་ཡོད་མི་ངོ་རྟགས{$a->tag}';
$string['missingparam'] = 'དགོ་མི་འདི་མིན་འདུག་ ཡང་ན་ ཕྱི་འགྱུར་ཨིན་མས།';
$string['mode'] = 'ཐབས་ལམ།';
$string['modulename'] = 'SCORM  ཐུམ་སྒྲིལ།';
$string['modulename_help'] = 'A SCORM package ཚུ་ཁ་འཆམ་ཡོད་པའི་ སློབ་སྦྱོང་དམིགས་ཡུལ་ལས་བསྡུཝ་ཨིན།SCORM activity སྦྱོང་ཚན་འདི་གིས་ སློབ་ཚན་ནང་ལུ་  SCORM or AICC packages ཚུ་zip fileཐོག་བཙུགསཔ་ཨིན། གནད་དོན་ཚུ་ མང་ཤོས་རང་ ཤོག་གྲངས་མུ་ཤ་ནང་ གསལ་སྟོན་འབདཝ་ཨིན། SCORM activities མང་ཤོས་རང་སྐུགས་ཚུ་སྐུགས་དེབ་ནང་ཡོད་པའི་དྲི་བ་ཚུ་འོངམ་ཨིན། SCORM activities ཚུ་ བརྒྱུད་ལམ་སྣ་མང་སྤྱན་འབུལ་འབད་ནི་དང་ དབྱེ་ཞིབ་འབད་ནིའི་དོན་ལུ་ ལག་ལེན་འཐབ་ཨིན།';
$string['modulename_link'] = 'mod/scorm/view';
$string['modulenameplural'] = 'SCORM  ཐུམ་སྒྲིལ་ཚུ།';
$string['nav'] = 'འགྲུལ་སྟོན།';
$string['nav_help'] = 'གཞི་སྒྲིག་འདི་གིས་ navigation buttonsཚུ་གཡིབ་བཞག་ནི་ཨིན་ན་མེན་ན་ ཁ་གསལ་བཀོདཔ་ཨིན། དེ་ལུ་གདམ་ཁ་༣་ཡོད།
* མེད།
* དོན་ཚན་འོག་
* ལྡིང་ོུད།';
$string['navdesc'] = 'ཨ་ནིགཞི་སྒྲིག་དེ་གིས་ འགྲུལ་རྟགས་སྟོན་ནི་ཨིན་ན་ གཡིབ་ནི་ཨིན་ན་གཏན་འཁེལ་འབདཝ་ཨིན།';
$string['navigation'] = 'འགྲུལ་བསྐྱོད།';
$string['navpositionleft'] = 'འགྲུལ་རྟགས་pixels གྱི་གཡོན་ཕྱོགས་ལས།';
$string['navpositiontop'] = 'འགྲུལ་རྟགས་pixels གྱི་གཡོན་མགུས་ལས།';
$string['newattempt'] = 'དཔའ་བཅམ་གསརཔ་འགོ་བཙུགས།';
$string['next'] = 'འཕྲོ་མཐུད།';
$string['no_attributes'] = 'ངོ་རྟགས་{$a->tag} ལུ་ ཁྱད་ཆོས་དགོ།';
$string['no_children'] = 'ངོ་རྟགས་{$a->tag}ཨ་ལོ་དགོ';
$string['noactivity'] = 'སྙན་ཞུ་འབད་ནི་ག་ནི་ཡང་མིན་འདུག';
$string['noattemptsallowed'] = 'དཔའ་བཅམ་ཚུ་ཆོགཔ།';
$string['noattemptsmade'] = 'ཁྱོད་ཀྱི་དཔའ་བཅམ་བརྐྱབ་མི་ཚུ།';
$string['nolimit'] = 'ཚད་མེད་དཔའ་བཅམ།';
$string['nomanifest'] = 'མེ་ནི་Manifestའཚོལ་མ་ཐོབ།';
$string['noprerequisites'] = 'དགོངམ་མ་ཁྲེལ་ དེ་འབདཝ་ད་ཁྱོད་ཀྱིས་ ལྷབ་ནིའི་དངོས་པོ་འདི་ནང་འཛུལ་སྤྱོད་འབད་ནིའི་དོན་ལུ་ དགོས་མཁོ་ལངམ་སྦེ་མིན་འདུག';
$string['noreports'] = 'བཀྲམ་སྟོན་འབད་ནིའི་དངོས་པོ་མིན་འདུག';
$string['normal'] = 'སྤྱིར་གཏང་།';
$string['noscriptnoscorm'] = 'ཁྱོད་ཀྱི་བརའུཟར་གྱིས་ ཇ་བ་ཡིག་ཚུགས་རྒྱབ་བསྐྱོར་མི་འབད་བས་ ཡང་ན་ ཇ་བ་ཡིག་ཚུགས་རྒྱབ་བསྐྱོར་འབད་ནི་ལྕོགས་མིན་བཟོ་དེ་འདུག་ SCORM ཐུམ་སྒྲིལ་འདི་གིས་ གནས་སྡུད་ངེས་བདེན་སྦེ་མི་གཏང་ ཡང་ན་ སྲུང་བཞག་མི་འབད';
$string['not_corr_type'] = 'ངོ་རྟགས་{$a->tag} གི་དོན་ལུ་ དབྱེ་བ་མཐུན་སྒྲིག་མི་འབད་བས།';
$string['notattempted'] = 'དཔའ་མ་བཅམ་མི།';
$string['notopenyet'] = 'དགོངསམ་མ་ཁྲེལ།སྦྱོང་ལཱ་དེ་  {$a}  ལས་ཐོབ་ཚུགས།';
$string['objectives'] = 'དམིགས་ཡུལ།';
$string['optallstudents'] = 'ལག་ལེན་པ་ཆ་མཉམ།';
$string['optattemptsonly'] = 'དཔའ་བཅམ་རྐྱངམ་གཅིག་ལག་ལེན་པ་ཚུ།';
$string['options'] = 'གདམ་ཁ་ཚུ(browserལ་ལོ་ཅིག་གྱི་སྔོན་བཀག་འབད་ཡོདཔ)';
$string['optionsadv'] = 'གདམ་ཁ་ཚུ(མཐོ་རིམ)';
$string['optionsadv_desc'] = 'ཞིབ་དཔྱད་གྲུབ་པ་ཅིན་windowགདམ་ཁ་ཚུ་  མཐོ་རིམ་གདམ་ཁ་ཚུ་རྣམ་པ་ནང་ན གཞི་སྒྲིག་འབདཝ་ཨིན།';
$string['optnoattemptsonly'] = 'དཔའ་བཅམ་རྐྱངམ་གཅིག་ མེད་མི་ ལག་ལེན་པ་ཚུ།';
$string['organization'] = 'ཚོགས་སྡེ།';
$string['organizations'] = 'ཚོགས་སྡེ་ཚུ།';
$string['othersettings'] = 'གཞི་སྒྲིག་ཁ་སྐོང་།';
$string['package'] = 'ཐུམ་སྒྲིལ་ཡིག་སྣོད';
$string['packagedir'] = 'ཡིག་སྣོད་རིམ་ལུགས་ཀྱི་འཛོལ་བ:ཐུམ་སྒྲིལ་སྣོད་ཐོ་གསར་བསྐྲུན་འབད་མི་ཚུགས།';
$string['packagefile'] = 'ཐུམ་སྒྲིལ་ཡིག་སྣོད་གསལ་བཀོད་འབད་དེ་མིན་འདུག';
$string['packagehdr'] = 'ཐུམ་པོ།';
$string['packageurl'] = 'URL';
$string['packageurl_help'] = 'འ་ནི་གཞི་སྒྲིག་འདི་གིས་ ཁ་གསལ་བཀོད་ཡོད་པའི་SCORM package གི་དོན་ལུ་URL ལྕོགས་ཅན་བཟོཝ་ཨིན།';
$string['page-mod-scorm-x'] = 'SCORM module ཤོག་ལེབ་';
$string['pagesize'] = 'ཤོག་ལེབ་ ཚད།';
$string['passed'] = 'མཐའ་འཁྱོལ་ཡོདཔ།';
$string['php5'] = 'PHP 5 (DOMXML native library)';
$string['pluginadministration'] = 'SCORM/AICC ཐུམ་སྒྲིལ་བདག་སྐྱོང༌།';
$string['pluginname'] = 'SCORM ཐུམ་པོ།';
$string['popup'] = 'window གསརཔ།';
$string['popuplaunched'] = 'SCORM ཐུམ་སྒྲིལ་དེ་ popup window ནང་གསར་བཏོན་འབད་ཡི་ ཁྱོད་ཀྱིས་ཐོན་ཁུངས་འདི་བལྟ་ཚར་བ་ཅིན་ སློབ་ཚན་ཤོག་ལེབ་ནང་ལོག་ནིའི་དོན་ལུ་
ན་ཨེབ་';
$string['popupmenu'] = 'གདམ་ཐོ་དཀར་ཆག་ནང་།';
$string['popupopen'] = 'window གསརཔ་ནང་ཐུམ་སྒྲིལ་ཁ་ཕྱེ།';
$string['popupsblocked'] = 'popup windows་འདི་འགག་བསུབ་ཡོདཔ་སྦེ་མཐོངམ་མས་ དི་འབདཝ་ལས་scorm moduleབཀག་བཞག་མས།   ཁྱོད་ཀྱི་browserགཞི་སྒྲིག་བཟིགས་གནང་།';
$string['position_error'] = '{$a->tag} ངོ་རྟགས་འདི་ {$a->parent} ངོ་རྟགས་ཀྱི་ child ་འབད་མི་བཏུ';
$string['preferencespage'] = 'ཨ་ནི་ཤོག་ལེབ་གྱི་དགའ་གདམ་ཚུ།';
$string['preferencesuser'] = 'ཨ་ནི་སྙན་ཞུ་གྱི་དགའ་གདམ་ཚུ།';
$string['prev'] = 'ཧེ་མ།';
$string['raw'] = 'སྐུགས་མ་བཅོཝ།';
$string['regular'] = 'དུས་རྒྱུན་manifest';
$string['report'] = 'སྙན་ཞུ།';
$string['reportcountallattempts'] = '{$a->nbattempts} དཔའ་བཅམ་འདི་ {$a->nbusers} ལག་ལེན་པ་ཚུ, out of {$a->nbresults} གྲུབ་འབྲས་ཚུ';
$string['reportcountattempts'] = '{$a->nbresults}གྲུབ་འབྲས་ཚུ་({$a->nbusers} ལག་ལེན་པ་ཚུ)';
$string['reports'] = 'སྙན་ཞུ་ཚུ།';
$string['response'] = 'ལེན།';
$string['result'] = 'གྲུབ་འབྲས།';
$string['results'] = 'གྲུབ་འབྲས་ཚུ།';
$string['review'] = 'བསྐྱར་ཞིབ།';
$string['reviewmode'] = 'ཐབས་ལམ་བསྐྱར་ཞིབ་འབད';
$string['rightanswer'] = 'ལེན་ངེས་ཏིག';
$string['scoes'] = 'ལྷབ་ནིའི་དངོས་པོ་ཚུ།';
$string['score'] = 'སྐུགས་ཐོབ།';
$string['scorm:addinstance'] = 'SCORM གསརཔ་ཐུམ་སྒྲིལ་ཁ་སྐོང་རྐྱབས།';
$string['scorm:deleteownresponses'] = 'རང་གྱི་དཔའ་བཅམ་ཚུ་བཏོན་གཏང་།';
$string['scorm:deleteresponses'] = 'SCORM དཔའ་བཅམ་ཚུ་བཏོན་གཏང་།';
$string['scorm:savetrack'] = 'རྗེས་ལམ་ སྲུང་བཞག་འབད';
$string['scorm:skipview'] = 'སྤྱིར་མཐོང་ གོམ་འགྱོ།';
$string['scorm:viewreport'] = 'སྙན་ཞུ་ཚུ་སྟོན';
$string['scorm:viewscores'] = 'སྐུགས་ཐོབ་བལྟ';
$string['scormclose'] = 'ལུ་ཡོདཔ།';
$string['scormcourse'] = 'ལྷབ་ནིའི་སློབ་ཚན་';
$string['scormloggingoff'] = 'API ནང་བསྐྱོད་ ཨོཕ་ཨིན་མས།';
$string['scormloggingon'] = 'API ནང་བསྐྱོད་ ཨོན་ཨིན་མས།';
$string['scormopen'] = 'ལས་ཡོད།';
$string['scormresponsedeleted'] = 'བཏོན་གཏང་ཡོད་མི་ལག་ལེན་པའི་དཔའ་བཅམ་ཚུ།';
$string['scormtype'] = 'དབྱེ་བ།';
$string['scrollbars'] = 'window བཤུད་སྒྲིལ་འབད་བཅུག';
$string['selectall'] = 'ཆ་མཉམ་སེལ་འཐུ་འབད།';
$string['selectnone'] = 'ཆ་མཉམ་སེལ་འཐུ་བཤོལ།';
$string['show'] = 'སྟོན།';
$string['sided'] = 'གཡོན་ཁ་ཐུག་';
$string['skipview'] = 'སློབ་ཕྲུག་ ནང་དོན་གཞི་བཀོད་ཤེག་ལེབ་གོམ་འགྱོ།';
$string['skipview_help'] = 'འ་ནི་གཞི་སྒྲིག་འདི་གིས་ དཀར་ཆག་ཤོག་འདི་ བཞག་ནི་ཨིན་ན་དང་ སྟོན་ནི་ཨིན་ན་ ཁ་གསལ་སྟོནམ་ཨིན། package ནང་སློབ་སྦྱོང་དམིགས་ཡུལ་རྐྱངམ་ཅིག་ཡོད་པ་ཅིན་ དཀར་ཆག་ཤོག་འདི་བཀོ་བཞག་བཏུབ།';
$string['skipviewdesc'] = 'དགའ་གདམ་འདི་གིས་ཤོག་ལེབ་ཀྱི་དོན་ལུ་ནང་དོན་གཞི་བཀོད་ནམ་གོམ་འགྱོ་ནི་ཨིན་ན་གི་སྔོན་སྒྲིག་གཞི་སྒྲིག་འབདཝ་ཨིན།';
$string['slashargs'] = 'ཉེན་བརྡ:ས་ཁོངས་འདི་གུ་སིལེཤ་གྲུལ་རྟགས་ལྕོགས་མིན་བཟོ་དེ་ཡོདཔ་ལས་ དངོས་པོ་ཚུ་རེ་འདོད་བསྐྱེད་དོན་བཟུམ་སྦེ་ལའ་འབད་མི་བཏུབ་འོང་།!';
$string['stagesize'] = 'གོ་རིམ་ཚད་';
$string['started'] = 'འགོ་བཙུགས་ཡོདཔ།';
$string['status'] = 'གནས་ཚད་';
$string['statusbar'] = 'གནས་ཚད་ཕྲ་རིང་སྟོན';
$string['student_response'] = 'ལན';
$string['subplugintype_scormreport'] = 'གསལ་བཤད་སྙན་ཞུ།';
$string['subplugintype_scormreport_plural'] = 'གསལ་བཤད་སྙན་ཞུ་ཚུ།';
$string['suspended'] = 'འཕྲལ་བཀག་འབད་ཡོདཔ།';
$string['syntax'] = 'ཚིག་སྦྱོར་འཛོལ་བ།';
$string['tag_error'] = 'ནང་དོན་འདི་དང་གཅིག་ཁར་({$a->tag})མ་ཤེས་པའི་ངོ་རྟགས་: {$a->value}';
$string['time'] = 'དུས་ཚོད';
$string['title'] = 'མགོ་མིང་།';
$string['toc'] = 'TOC';
$string['too_many_attributes'] = 'ངོ་རྟགས་{$a->tag} ལུ་ ཁྱད་ཆོས་ལེ་ཤ་འདུག';
$string['too_many_children'] = 'ངོ་རྟགས་{$a->tag} ལུ་ ཨ་ལོ་ལེ་ཤ་འདུག';
$string['toolbar'] = 'ལག་ཆས་ཕྲ་རིང་སྟོན';
$string['totaltime'] = 'དུས་ཚོད';
$string['trackcorrectcount'] = 'གྱངས་ཁ་སྐྱོན་མེདཔ།';
$string['trackcorrectcount_help'] = 'དྲི་བ་ཀྱི་ངེས་བདེན་གྲུབ་འབྲས་ཚུ།';
$string['trackid'] = 'ངོ་རྟགས།';
$string['trackid_help'] = 'This is the identifier set by your SCORM package for this question, the SCORM specification doesn\'t allow the full question text to be provided.';
$string['trackingloose'] = 'ཉེན་བརྡ:ཐུམ་སྒྲིལ་འདི་གི་གནས་སྡུད་རྗེས་འཚོལ་འབད་མི་འདི་བརླག་སྟོགར་བཞུགས་འོང་།';
$string['tracklatency'] = 'མི་མངོན་པའི་རང་བཞིན།';
$string['tracklatency_help'] = 'ཆུ་ཚོད་སོང་བ་དེ་ ཆུ་ཚོད་དང་ཕན་ཚུན་འབྲེལ་བ་ བར་ན་ <br />ལྷབ་མི་གྱི་ལན་བཟོ་<br />འབད་ ་ལན་གྱི་ཆུ་ཚོད་བཟོ།';
$string['trackpattern'] = 'དཔེ་རིས།';
$string['trackpattern_help'] = 'དྲི་བ་འདི་གི་ལན་ངོ་མ་འདི་ འ་ནི་བཟུམ་འོང་དགོ་ ལྷབ་མི་གི་ལན་འདི་མི་སྟོན།';
$string['trackresponse'] = 'ལེན།';
$string['trackresponse_help'] = 'ལན་གསལ་འདི་ ལྷབ་མི་གིས་ དྲི་བ་འདི་གི་དོན་ལུ་བཟོ་ནུག་';
$string['trackresult'] = 'སྒྲུབ་འབྲས།';
$string['trackresult_help'] = 'སློབ་ཕྲུག་ཚུ་གྱི་ལན་གྱི་ གྲུབ་འབྲས་དང་<br />གྲུབ་འབྲས་ངེས་བདེན།';
$string['trackscoremax'] = 'སྐུགས་མཐོ་ཤོས།';
$string['trackscoremax_help'] = 'སྐུགས་རགས་པ་ཀྱི་དོན་ལུ་མང་མཐའ་གནས་གོང་གྱི་ཁྱབ་ཚད།';
$string['trackscoremin'] = 'སྐུགས་ཉུང་ཤོས།';
$string['trackscoremin_help'] = 'སྐུགས་རགས་པ་ཀྱི་དོན་ལུ་ཉུང་མཐའ་གནས་གོང་གྱི་ཁྱབ་ཚད།';
$string['trackscoreraw'] = 'རང་བཞིན་རང་་བཞིན།';
$string['trackscoreraw_help'] = 'ལྷབ་མི་ལཱ་ཤུགས་ཀྱི་ཨང་ ལོག་འཆར་དི་<br />མང་མཐའ་ དང ་ཉུང་མཐའ་གྱི་གནས་གོང་ཁྱབ་ཚད་ གཅིག་ཁར་འབྲེལ་ཨིན།';
$string['tracksuspenddata'] = 'གཞི་གྲངས་ཕར་འཕུལ་རྐྱབ།';
$string['tracksuspenddata_help'] = 'ལྷབ་མི་ sessionsབར་ན་ གནས་་སྡུད་མཛོད་ཁང་ དང་ སླར་འདྲེན་གྱི་དོན་ལས་ བར་སྟོང་བྱིན་ཨིན།';
$string['tracktime'] = 'དུས་ཚོད།';
$string['tracktime_help'] = 'དཔའ་བཅམ་ཆུ་ཚོད་ འདི་འགོ་ཐོག་གཞི་བཙུགས་འབད་མི།';
$string['tracktype'] = 'དབྱེ་བ།';
$string['tracktype_help'] = 'དྲི་བའི་དབྱེ་བ དཔེར་ན་ གདམ་ཁ་ ལན་ཐུང་།';
$string['trackweight'] = 'ལྗིད་ཚད།';
$string['trackweight_help'] = 'རྒྱུ་རྫས་ལུ་ ལྗིད་ཚད་འགན་སྤྲོད་ཡོདཔ།';
$string['type'] = 'དབྱེ་བ།';
$string['typeaiccurl'] = 'ཕྱིའི  AICC URL';
$string['typeexternal'] = 'ཕྱིའི SCORM manifest';
$string['typelocal'] = 'ཐུམ་སྒྲིལ་ སྐྱེལ་བཙུགས།';
$string['typelocalsync'] = 'ཐུམ་སྒྲིལ་ ཕབ་ལེན།';
$string['undercontent'] = 'གནད་དོན་གྱི་འོག་ལུ།';
$string['unziperror'] = 'ཐུམ་སྒྲིལ་unzip་འབད་བའི་སྐབས་སུ་འཛོལ་བ་བྱུང་ནུག།';
$string['updatefreq'] = 'འབྱུང་ཐེངས་རང་བཞིན་དུས་མཐུན་';
$string['updatefreq_error'] = 'ཐུམ་པོ་ཡིག་སྣོད་དེ་ཕྱི་ཁར་གནསཔ་ད་རྐྱངམ་ཅིག་ རང་བཞིན་་གྱིས་རླབས་ཚད་དེ་གཞི་སྒྲིག་འབད་བཏུབ།';
$string['updatefreq_help'] = 'འ་ནི་འདི་གིས་ ཕྱི་ཁའི་package ཚུ་རང་བཞིན་གྱིས་ཕབ་ལེན་དང་དུས་མཐུན་བཟོ་བཅུགཔ་ཨིན།';
$string['updatefreqdesc'] = 'དགའ་གདམ་འདི་གིས་ལཱ་གི་སྔོན་སྒྲིག་འབྱུང་ཐེངས་རང་བཞིན་དུས་མཐུན་གཞི་སྒྲིག་འབདཝ་ཨིན';
$string['validateascorm'] = 'ཐུམ་སྒྲིལ་ ནུས་ལྡན་བཟོ།';
$string['validation'] = 'ནུས་ལྡན་བཟོ་བའི་གྲུབ་འབྲས།';
$string['validationtype'] = 'དགའ་གདམ་འདི་གིས་SCORM མེ་ནི་ཕེསིཊ་ནུས་ལྡན་བཟོ་ནི་གི་དོན་ལུ་ལག་ལེན་འཐབ་ཡོད་ DOMXMLམི་དཔེ་མཛོད་གཞི་སྒྲིག་འབདཝ་ཨིན། ཁྱོད་ར་མ་ཤེས་པ་ཅིན་སེལ་འཐུ་འབད་ཡོད་མི་ གདམ་ཁ་འདི་བཀོག་བཞག';
$string['value'] = 'གནས་གོང་།';
$string['versionwarning'] = 'manifesཐོན་རིམ་འདི་༡་༣ ལས་རྙིངམ་ཨིན་མས་{$a->tag} ངོ་རྟགས་ལུ་ ཉེན་བརྡ་';
$string['viewallreports'] = '{$a} དཔའ་བཅམ་གྱི་དོན་ལུ་ སྙན་ཞུ་ཚུ་སྟོན';
$string['viewalluserreports'] = '{$a} ལག་ལེན་པ་ཚུ་གི་དོན་ལུ་ སྙན་ཞུ་ཚུ་སྟོན';
$string['whatgrade'] = 'གནས་ཚད་བཟོ་ནིའི་དཔའ་བཅམ་ཨིན';
$string['whatgradedesc'] = 'དགའ་གདམ་འདི་གིས་སྔོན་སྒྲིག་གནས་ཚད་བཟོ་ནིའི་དཔའ་བཅམ་གཞི་སྒྲིག་འབདཝ་ཨིན།';
$string['width'] = 'རྒྱ་ཚད';
$string['window'] = 'སྒེའུ་ཁུང་།';
